__author__ = 'dev'
import sys
sys.path.append("/home/dev/projects/fmpi/src/python/python_fmpi/src")
from ui.console.menu.stream_list_menu import StreamListMenu

if __name__ == '__main__':
    StreamListMenu().show(palette=[('reversed', 'standout', '')])
